/*
Theme Name: VG Selphy Child
Theme URI: http://wordpress.vinagecko.net/t/selphy/
Author: VinaGecko.com
Description: This is a child theme for VG Selphy
Version: 1.0
Author URI: http://vinagecko.com/
Template: vg-selphy
Text Domain: vg-selphy-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
.mega_main_menu.primary.icons-left > .menu_holder > .menu_inner > ul > li > .item_link > i {
	height: auto;
	line-height: normal;
}
.mega_main_menu > .menu_holder > .menu_inner > ul > li {
	max-height: 52px;
}
{
  "order": {
    "payment_details": {
      "method_id": "bacs",
      "method_title": "Direct Bank Transfer",
      "paid": true
    }
  }
}

.products .product .product-meta {
  display:none
}
#product-content .stock{
	display:none !important;
}